# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2015-06-27 11:13+0300\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Rapport financier 2014 et rapport d'activité 2014-2015\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"2015-06-27 11:12:42\"]]\n"
msgstr ""

#. type: Plain text
msgid ""
"Après avoir reçu l'aval de notre commité de déontologie, le [[rapport "
"financier 2014|Association/Rapport_financier_2014.pdf]] et le [[rapport "
"d'activité 2014-2015|Association/Rapport_moral_2014-2015.pdf]] viennent "
"d'être validés par l'assemblée générale de l'[[association Nos "
"oignons|Association]."
msgstr ""

#. type: Plain text
msgid ""
"Nous mettons donc aujourd'hui à disposition ces 20 pages afin que toutes les "
"personnes qui souhaitent soutenir le réseau Tor puissent vérifier le travail "
"effectué par les bénévoles de Nos oignons et l'usage qui est fait des "
"[[dons|Donnez]] que nous récoltons."
msgstr ""
